Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

## Package org.apache.hadoop.security.authentication.util

Class Summary
Signer | Signs strings and verifies signed strings using a SHA digest.

Exception Summary
SignerException | Exception thrown by `Signer` when a string signature is invalid.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV PACKAGE NEXT PACKAGE | FRAMES NO FRAMES

Copyright © 2009 The Apache Software Foundation